/* AWS Deployment Section CSS Start */

.aws-deployment-area {
    background-color: #E0F8FF;
    padding-bottom: 65px;
    margin-bottom: 22px;
}

.product-section-title h2 {
    font-weight: 500;
    font-size: 36px;
    line-height: 141%;
    color: #333333;
    text-align: center;
    padding-bottom: 4px;
}

.product-section-title h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 140.5%;
    color: #333333;
    text-align: center;
    padding-top: 0;
    padding-bottom: 4px;
}

.product-section-title h3 span {
    display: block;
}

.product-section-title p {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #4F4F4F;
}

.product-section-title .product-section-pera {
    font-weight: 400;
    font-size: 22px;
    line-height: 159%;
    text-align: center;
    color: #4F4F4F;
}

.product-section-title p span {
    display: inline-block;
}

.deployment-content {
    background-color: #ffffff;
    border-radius: 10px;
    height: 200px;
    position: relative;
    margin-bottom: 30px;
    box-shadow: 0px 11px 47px rgba(0, 0, 0, 0.06);
}

.aws-deployment-box-left {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 15%;
    transform: translate(-15%, -50%);
}

.aws-deployment-box-left h2 {
    font-weight: 600;
    font-size: 22px;
    color: #38AEF1;
}

.aws-deployment-box-left p {
    font-weight: 400;
    font-size: 20px;
    color: #4F4F4F;
}

.aws-deployment-box-left p span {
    font-weight: 600;
    color: #2e2e2e;
}

.aws-deployment-box-right {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-23%, -50%);
}

.aws-deployment-box-right h2 {
    font-weight: 600;
    font-size: 22px;
    color: #38AEF1;
}

.aws-deployment-box-right p {
    font-weight: 400;
    font-size: 20px;
    color: #4F4F4F;
}

.aws-deployment-box-right p span {
    font-weight: 600;
    color: #2e2e2e;
}

.aws-deployment-box-right-last {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-33%, -50%);
}

.aws-deployment-box-right-last h2 {
    font-weight: 600;
    font-size: 22px;
    color: #38AEF1;
}

.aws-deployment-box-right-last p {
    font-weight: 400;
    font-size: 20px;
    color: #4F4F4F;
}

.aws-deployment-box-right-last p span {
    font-weight: 600;
    color: #2e2e2e;
}


.aws-download-btn a {
    color: #2F80ED;
    background: #E4F2FF;
    border: none;
    border-radius: 10px;
    padding: 8px 20px;
    transition: .3s ease;
}
.aws-download-btn a:hover {
    color: #ffffff !important;
    background: #2F80ED;
    transition: .3s ease;
}

.support-area {
    padding-bottom: 79px;
}

.zero-mb {
    margin-bottom: 0;
}

/* AWS Deployment Section CSS End */


/* Responsive CSS Start */
@media only screen and (max-width: 768px) {}